Error Tracking

Add Error Issue Comment

POST
/v0/errors/comments/add

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v0/errors/comments/add" \  -H "Content-Type: application/json" \  -d '{    "projectId": "string",    "errorId": "string",    "content": "string"  }'
{  "id": "string",  "authorId": "string",  "authorName": "string",  "content": "string",  "pinnedAt": "string",  "pinnedByUserId": "string",  "createdAt": "string",  "updatedAt": "string"}